Subject: Re: [PATCH net-next v1 0/6] bonding: remove bond->vlan_list

From: Veaceslav Falico <[email-masked]>
Date: Thu, 8 Aug 2013 18:49:49 +0200

On Thu, Aug 08, 2013 at 12:21:03PM +0200, Veaceslav Falico wrote:
>RFC -> v1: Got some feedback from Nikolay Aleksandrov (privately), tried to
>	   address it, also fixed some bugs that I've found on the way. I
>	   think it's ready to be considered a patchset for
>	   review/inclusion in net-next.

Got some more feedback and spotted some bugs, will send a full v2 shortly.